Wymagania techniczne

Comarch e-Sklep od wersji 2020.2 dostępny jest wyłącznie w wersji online, która pracuje na serwerach firmy Comarch.

Poniżej przedstawiamy wymagania techniczne systemu.

Wymagania Comarch e-Sklep

Wersja online, jako, że pracuje na serwerach firmy Comarch, nie posiada dodatkowych wymagań technicznych. Wystarczy komputer z dostępem do internetu i aktualną wersją przeglądarki internetowej.

Panel administracyjny Comarch e-Sklep współpracuje z następującymi przeglądarkami:

  • Google Chrome od wersji 85 lub wyższa,
  • Mozilla Firefox od wersji 80 lub wyższa,
  • Opera od wersji 71 lub wyższa,
  • Safari dla komputerów Mac.

Obsługa nowego panelu za pomocą urządzeń mobilnych (smartfonów, tabletów) wymaga korzystania z poniższych systemów operacyjnych i przeglądarek:

  • Android 6 oraz kolejne wersje – Google Chrome 85 lub wyższa,
  • Android 6 oraz kolejne wersje – Mozilla FireFox 80 lub wyższa,
  • iOS 10 oraz kolejne wersje – Safari.
Uwaga
Od wersji 2019.5 zakończyliśmy wsparcie przeglądarki Internet Explorer w Comarch e-Sklep, panelu administracyjnym oraz wszystkich dodatkach i aplikacjach powiązanych z Comarch e-Sklep (np. LiquidSync).

Wymagania po stronie klienta e-Sklepu zależą od szablonu, z którego korzysta sklep i wykorzystanych w nim rozwiązań. Poniżej lista zalecanych przeglądarek:

  • Google Chrome – aktualna dostępna wersja,
  • Mozilla Firefox – aktualna dostępna wersja.
Wskazówka
Aktualne wersje przeglądarek internetowych znajdziesz zawsze na stronach internetowych ich producentów.

Wymagania dla usługi Comarch e-Sklep Sync (dedykowanej dla sklepu w wersji B2B) dostępne są tutaj.

Obsługiwane wersje systemów ERP

W celu korzystania z Comarch e-Sklep w wersji 2020.4, konieczne jest, aby klient posiadał objęte aktualną gwarancją oprogramowanie Comarch ERP.

Lista systemów ERP współpracujących z Comarch e-Sklep 2020.4

      • Comarch ERP Optima 2020.x oraz 2021,
      • Comarch ERP Altum 2020,
      • Comarch ERP XL 2020.x,
      • Comarch ERP XT aktualna wersja dostępna na stronie www.erpxt.pl,
      • Comarch ERP Enterprise – informacji o kompatybilnej wersji udziela Asysta Techniczna programu Comarch ERP Enterprise.
Wskazówka
Wymagania poszczególnych systemów ERP są dostępne w artykułach o współpracy z danym systemem ERP.

Ograniczenia wersji demonstracyjnej

Wersja DEMO Comarch e-Sklep pozwala na zapoznanie się z możliwościami e-Sklepu, jednak posiada pewne ograniczenia:

      • zablokowana możliwość integracji z kontami produkcyjnymi serwisów zewnętrznych takimi jak porównywarki cen, serwisy płatności online, serwisy ratalne i inne (możliwe jest natomiast korzystanie z konta produkcyjnego w serwisie Allegro oraz kont testowych zewnętrznych integracji),
      • w wersji demo nie działają SMS oraz możliwość zamówienia SSL.
      • 30-dniowy okres próbny.

Ograniczenia wersji prezentacyjnej

Firma Comarch udostępnia swoim Partnerom prezentacyjne wersje testowe Comarch e-Sklep. Wersja taka służy jedynie w celach prezentacyjnych, nie do prowadzenia stałej sprzedaży. Sklep prezentacyjny udostępniany jest na 6 miesięcy. Ważność sklepu prezentacyjnego jest automatycznie przedłużana po zalogowaniu do panelu administracyjnego lub wykonaniu synchronizacji. Nieużywane sklepy prezentacyjne są usuwane. W sklepach w wersji prezentacyjnej nie działają automaty w integracji z Allegro.

Kreator wyglądu Comarch e-Sklep – szablon Topaz

Od wersji 2019.5 dostępny jest w wersji produkcyjnej Kreator wyglądu Comarch e-Sklep.

Przy jego użyciu możliwe jest wygenerowanie szablonu graficznego – Topaz dostosowanego do Państwa preferencji, z którego mogą już Państwo korzystać w swoich sklepach. Szczegóły dotyczące generowania szablonu dostępne są w artykule o kreatorze szablonu.

Wymagania techniczne dla Kreatora Comarch e-Sklep oraz szablonu Topaz:

      • Comarch e-Sklep w wersji minimum 2019.2,
      • Comarch e-Sklep obsługujący procesy B2C,
      • szerokość ekranu powyżej 1280 px, a zalecana to 1920 px,
      • oraz jedną z następujących przeglądarek:
Przeglądarki
  •   Mozilla Firefox – aktualna wersja przeglądarki, nie starsza niż trzy miesiące,
  •   Google Chrome – aktualna wersja przeglądarki, nie starsza niż trzy miesiące,
  •   Microsoft Edge – aktualna wersja przeglądarki, nie starsza niż trzy miesiące,
  •   Internet Explorer – nie wspierana dla kreatora wyglądu.
Uwaga
Ostatnia wersja stacjonarna Comarch e-Sklep, którą klient instaluje i samodzielnie administruje na swoim serwerze, została wydana wraz z wersją 2020.

Czy ten artykuł był pomocny?